XtAddActions(3)

NAME
XtAddActions - register an action table

SYNTAX
#include <X11/Intrinsic.h>

void XtAddActions(XtActionList actions, Cardinal num_actions);

ARGUMENTS

actions
    Specifies the action table to register.

num_args
    Specifies the number of entries in this action table.

DESCRIPTION
XtAddActions has been replaced by XtAppAddActions.

SEE ALSO
XtAppAddActions(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface